Satra S-Connect - Bug #1071

Implement error logs
26/07/2024 02:59 PM - Praveen kumar Bandi

Status: Resolved Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category:

Description

Check And Implement error logs on data layer where its missing

History

#1 - 01/08/2024 10:18 PM - Vengaiah Patcha

- Status changed from In Progress to Resolved
#2 - 04/10/2024 10:59 AM - Krishna Kanth A
No Proper detail found.

Closing ticket in consultation with Product Owner.

#3 - 10/10/2024 11:05 AM - Krishna Kanth A

- Deployed In set to Dev Envrionment
